using UnityEngine;

public abstract class Spawner : MonoBehaviour
{
    protected bool isSpawning = true;

    public void StopSpawning()
    {
        isSpawning = false;
    }

    public void StartSpawning()
    {
        isSpawning = true;
    }
}
